
[agent]
Off                  = オフ
On                   = オン
datahost             = データホスト
err_1                = スレーブ更新中のエラー
host                 = ホスト Id
ip                   = ホスト IP
label1               = 現在の監視状態のホスト
mon                  = 監視
name                 = ホスト名
start                = 開始
stop                 = 停止
submit1              = エージェントの状態の更新
type                 = タイプ

[device]
Off                  = オフ
On                   = オン
add                  = アドレス /WWN
host                 = プライマリホスト
l1                   = 更新状態の内容:
label1               = デバイス監視の開始 /停止
mon                  = 監視<br>Dev/Cat/Agent
name                 = 名前
start                = 開始
stop                 = 停止
submit1              = 変更の送信
type                 = タイプ
